QGIS Plugin Site - Bug report #5337
changelog in only one line
2012-04-10 02:30 AM - Luca Delucchi

Status: Closed

Priority: Low

Assignee: Alessandro Pasotti
Category:

Pull Request or Patch supplied:
Description

the changelog is written in only one line and it's not simple to read. You can see the problem here [0]

[0] http://plugins.qgis.org/plugins/QuickMultiAttribute Edit/version/0.6/

History

#1 - 2012-10-05 07:17 AM - Paolo Cavallini

- Priority changed from Normal to Low

Ugly to see. The author should insert newlines after 80 chars. | agree that automatic wrapping would be nice to have.

#2 - 2012-10-05 09:19 AM - Paolo Cavallini

- Assignee set to Alessandro Pasotti

#3 - 2012-10-06 03:50 AM - Alessandro Pasotti
- Status changed from Open to Resolved

#4 - 2012-10-06 03:51 AM - Paolo Cavallini
- Status changed from Resolved to Closed
